$(document).ready(function(){
	var proYhj=$("#blck3TtleBg span");
	var showp=$("#blck3TtleBg p")
	var showul=$("#blck3Lft ul")
		proYhj.each(function(index){
			$(this).mouseover(function(){
			proYhj.removeClass();
			$(this).addClass("Nchoose");
			
			showp.removeClass();
			showul.removeClass("showUl");
			showul.eq(index).addClass("showUl")
	   });
	});
});